@charset "utf-8";
.bl_modalFrame.un_modal_maxCpSecondEdition {
  width: 825px;
}
.un_modal_maxCpSecondEdition_giftBanner {
  margin-top: 20px;
}

.un_modal_maxCpSecondEdition_banner {
  text-align: center;
}

/* バナー下テキスト */
.un_modal_maxCpSecondEdition_banner+.un_modal_maxCpSecondEdition_planTtl {
  margin-top: 20px;
}

.un_modal_maxCpSecondEdition_planTtl {
  font-weight: bold;
  font-size: 26px;
  line-height: 1.6;
  letter-spacing: .6px;
  text-align: center;
  padding-left: 10px;
  position: relative;
}

.un_modal_maxCpSecondEdition_planTtl .un_modal_maxCpSecondEdition_planTtl_decoLeft {
  position: absolute;
  top: 13%;
  left: 3%;
}

.un_modal_maxCpSecondEdition_planTtl .un_modal_maxCpSecondEdition_planTtl_decoRight {
  position: absolute;
  top: 13%;
  right: 3%;
}

.un_modal_maxCpSecondEdition_amazon {
  padding: 20px;
}

/* 【キャンペーンの流れ】 */
.un_modal_maxCpSecondEdition_listTtl .un_modal_maxCpSecondEdition_listTtl_campaign {
  font-size: 22px;
  font-weight: bold;
  text-align: center;
  position: relative;
}

.un_modal_maxCpSecondEdition_listTtl .un_modal_maxCpSecondEdition_listTtl_campaign:before,
.un_modal_maxCpSecondEdition_listTtl .un_modal_maxCpSecondEdition_listTtl_campaign:after {
  content: "";
  position: absolute;
  top: 50%;
  width: 30%;
  height: 1px;
  background: #000;
}

.un_modal_maxCpSecondEdition_listTtl .un_modal_maxCpSecondEdition_listTtl_campaign:before {
  right: 25px;
}

.un_modal_maxCpSecondEdition_listTtl .un_modal_maxCpSecondEdition_listTtl_campaign:after {
  left: 25px;
}

.un_modal_maxCpSecondEdition_listTtl+.un_modal_maxCpSecondEdition_flow {
  margin-top: 20px;
}

.un_modal_maxCpSecondEdition_flow .un_modal_maxCpSecondEdition_flow_cardUnit {
  display: flex;
  justify-content: space-evenly;
}

.un_modal_maxCpSecondEdition_flow .un_modal_maxCpSecondEdition_flow_cardUnit .un_modal_maxCpSecondEdition_flow_card {
  width: calc((100% - 30px) / 4);
  padding: 10px;
  border: 2px solid #ccc;
  box-sizing: border-box;
  display: flex;
  flex-direction: column;
}

.un_modal_maxCpSecondEdition_flow .un_modal_maxCpSecondEdition_flow_cardUnit .un_modal_maxCpSecondEdition_flow_card .un_modal_maxCpSecondEdition_flow_card_text {
  padding-top: 5px;
}

.un_modal_maxCpSecondEdition_flow .un_modal_maxCpSecondEdition_flow_cardUnit .un_modal_maxCpSecondEdition_flow_card .un_modal_maxCpSecondEdition_flow_card_emphasis {
  font-weight: bold;
  display: flex;
  align-items: center;
}


.un_modal_maxCpSecondEdition_flow .un_modal_maxCpSecondEdition_flow_cardUnit .un_modal_maxCpSecondEdition_flow_card .un_modal_maxCpSecondEdition_flow_card_emphasis span {
  color: #f58220;
  font-size: 32px;
  font-weight: bold;
  margin-right: 10px;
}

.un_modal_maxCpSecondEdition_flow .un_modal_maxCpSecondEdition_flow_cardUnit .un_modal_maxCpSecondEdition_flow_card .un_modal_maxCpSecondEdition_flow_card_img {
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
}

.un_modal_maxCpSecondEdition_flow .un_modal_maxCpSecondEdition_flow_cardUnit .un_modal_maxCpSecondEdition_flow_card .un_modal_maxCpSecondEdition_flow_card_img .un_modal_maxCpSecondEdition_flow_card_img_sp {
  display: none;
}

.un_modal_maxCpSecondEdition_flow .un_modal_maxCpSecondEdition_flow_cardUnit .un_modal_maxCpSecondEdition_flow_card .un_modal_maxCpSecondEdition_flow_card_img img {
  max-width: 100%;
  max-height: 100%;
}

.un_modal_maxCpSecondEdition_flow .un_modal_maxCpSecondEdition_flow_triangle {
  width: 0;
  height: 0;
  border-style: solid;
  border-top: 20px solid transparent;
  border-bottom: 20px solid transparent;
  border-left: 20px solid #ccc;
  margin: 110px 10px 0 10px;
}

/* 【キャンペーン期間】 */
.un_modal_maxCpSecondEdition_period.un_modal_maxCpSecondEdition_period__sp {
  display: none;
}

.un_modal_maxCpSecondEdition_period {
  padding: 30px;
  border-radius: 15px;
  background: #fffaec;
  margin: 20px 22px;
  font-size: 20px;
  display: flex;
  justify-content: space-around;
}

.un_modal_maxCpSecondEdition_period .un_modal_maxCpSecondEdition_period_emphasis {
  font-weight: bold;
}

.un_modal_maxCpSecondEdition_period .un_modal_maxCpSecondEdition_period_innerTtl .un_modal_maxCpSecondEdition_period_innerTtl_space,
.un_modal_maxCpSecondEdition_period .un_modal_maxCpSecondEdition_period_emphasis .un_modal_maxCpSecondEdition_period_emphasis_space {
  margin-top: 5px;
}